{% extends 'registration/base.html' %}
{% load crispy_forms_tags %}
{% block title_header %}تغیر رمز ورود{% endblock %}
{% block title %}تغیر رمز ورود{% endblock %}

{#این فرم از دیتای #}
{#creatview#}
{#که ارث بری کردیم ارسال شده#}

{#multipart/form-data#}
{#ازاین برای ارسال یا اپلود عکس استفاده میشود و باید بگذاریم اون رو#}
{% block main %}

    <div class="col-12">
        <div class="card card-primary">
            <div class="card-header">
                <h1 class="card-title mb-0 float-left">تغیر گذر واژه</h1>
            </div>
            <div class="card-body">
                <form method="post" enctype="multipart/form-data">{% csrf_token %}
                    <div class="row">
                        <div class="col-6">
                            {{ form.old_password|as_crispy_field}}
                        </div>
                        <div class="col-6"></div>

                        <div class="col-6">
                            {{ form.new_password1|as_crispy_field }}
                        </div>
                        <div class="col-6">
                            {{ form.new_password2|as_crispy_field }}
                        </div>
                    </div>
                    <button class="btn btn-danger">تغییر پسورد</button>
                </form>
            </div>
        </div>
    </div>

{% endblock %}

